body{margin:0px auto;background:#000000}
.container{width:500px;margin:70px auto 0}
h1 {
    color:#b8b7ab;
    font-family: sans-serif;
    font-size: 22px;
    font-weight: normal;
    text-align: center;
}
.container > img {
    margin: 20px 0;
}
footer {
    color: #ffffff;
    display: inline-block;
    text-align: center;
    width: 100%;
    font-family: Verdana;
    font-size: 12px;
}

footer img {
    margin-top:35px;
    padding: 0 10px;
}
@media screen and (max-width: 599px){
.container{width:90%;margin:70px auto 0}
h1 {
    font-size: 30px;
}
}
@media screen and (max-width:360px){
h1 {
    font-size: 20px;
}
}

